/*--- Avanquest WebEasy Page Style ---*/


.cc01               { /* Common */
	font            : bold 12pt 'Bookman Old Style', Times, Georgia, serif;
	color           : #ffffff;
	text-align      : center;
	}
div#e26             { /* 71-73 Engine Starting 23... */
	position        : absolute;
	left            :  14.25pt;
	top             : 436.50pt;
	width           : 205.50pt;
	height          :  16.50pt;
	}
span#e25            { /* index179013.jpg */
	background      : transparent url(index179013.jpg) no-repeat top left;
	position        : absolute;
	left            :  14.25pt;
	top             :  21.75pt;
	width           : 203.25pt;
	height          : 414.75pt;
	}
div#e24             { /* 1972-73 A/C Tag 1240090 */
	position        : absolute;
	left            : 303.75pt;
	top             : 436.50pt;
	width           : 280.50pt;
	height          :  18.00pt;
	}
div#e23             { /* 1972 Skylark Seat Belt S... */
	position        : absolute;
	left            :  15.75pt;
	top             : 687.00pt;
	width           : 330.75pt;
	height          :  16.50pt;
	}
div#e22             { /* 73-74 Fuel Rec 339203 */
	position        : absolute;
	left            : 351.00pt;
	top             : 687.00pt;
	width           : 222.75pt;
	height          :  16.50pt;
	}
div#e21             { /* 1973 Unleaded Fuel Sleev... */
	position        : absolute;
	left            : 576.75pt;
	top             : 687.75pt;
	width           : 307.50pt;
	height          :  16.50pt;
	}
span#e20            { /* index179012.jpg */
	background      : transparent url(index179012.jpg) no-repeat top left;
	position        : absolute;
	left            : 299.25pt;
	top             :  21.75pt;
	width           : 278.25pt;
	height          : 414.75pt;
	}
span#e19            { /* index179011.jpg */
	background      : transparent url(index179011.jpg) no-repeat top left;
	position        : absolute;
	left            :  14.25pt;
	top             : 465.00pt;
	width           : 331.50pt;
	height          : 221.25pt;
	}
span#e18            { /* index179010.jpg */
	background      : transparent url(index179010.jpg) no-repeat top left;
	position        : absolute;
	left            : 351.00pt;
	top             : 465.00pt;
	width           : 220.50pt;
	height          : 221.25pt;
	}
span#e17            { /* index179009.jpg */
	background      : transparent url(index179009.jpg) no-repeat top left;
	position        : absolute;
	left            : 575.25pt;
	top             : 465.00pt;
	width           : 310.50pt;
	height          : 221.25pt;
	}
div#e16             { /* 1973-74 Ignition Lock Sl... */
	position        : absolute;
	left            :  15.75pt;
	top             : 938.25pt;
	width           : 408.00pt;
	height          :  16.50pt;
	}
div#e15             { /* 1974-76 Starting Sleeve ... */
	position        : absolute;
	left            : 485.25pt;
	top             : 936.75pt;
	width           : 399.75pt;
	height          :  16.50pt;
	}
div#e14             { /* 1975 Vehicle Certificati... */
	position        : absolute;
	left            :  17.25pt;
	top             :1158.00pt;
	width           : 241.50pt;
	height          :  16.50pt;
	}
div#e13             { /* 1975-76 Push Start 36022... */
	position        : absolute;
	left            : 295.50pt;
	top             :1158.75pt;
	width           : 199.50pt;
	height          :  16.50pt;
	}
div#e12             { /* 1975-77 Starting Sleeve ... */
	position        : absolute;
	left            : 531.00pt;
	top             :1158.75pt;
	width           : 354.00pt;
	height          :  16.50pt;
	}
span#e11            { /* index179008.jpg */
	background      : transparent url(index179008.jpg) no-repeat top left;
	position        : absolute;
	left            :  14.25pt;
	top             : 709.50pt;
	width           : 411.75pt;
	height          : 228.00pt;
	}
span#e10            { /* index179007.jpg */
	background      : transparent url(index179007.jpg) no-repeat top left;
	position        : absolute;
	left            : 483.00pt;
	top             : 709.50pt;
	width           : 402.75pt;
	height          : 227.25pt;
	}
span#e9             { /* index179006.jpg */
	background      : transparent url(index179006.jpg) no-repeat top left;
	position        : absolute;
	left            :  15.00pt;
	top             : 961.50pt;
	width           : 245.25pt;
	height          : 196.50pt;
	}
span#e8             { /* index179005.jpg */
	background      : transparent url(index179005.jpg) no-repeat top left;
	position        : absolute;
	left            : 294.75pt;
	top             : 961.50pt;
	width           : 198.75pt;
	height          : 197.25pt;
	}
span#e7             { /* index179004.jpg */
	background      : transparent url(index179004.jpg) no-repeat top left;
	position        : absolute;
	left            : 530.25pt;
	top             : 961.50pt;
	width           : 355.50pt;
	height          : 197.25pt;
	}
div#e6              { /* 1976-77 Headlight 491863 */
	position        : absolute;
	left            : 680.25pt;
	top             : 437.25pt;
	width           : 202.50pt;
	height          :  16.50pt;
	}
div#e5              { /* 1976-77 Vehicle Certific... */
	position        : absolute;
	left            :  60.75pt;
	top             :1422.00pt;
	width           : 252.00pt;
	height          :  16.50pt;
	}
div#e4              { /* 1977 Catalytic Convertor... */
	position        : absolute;
	left            : 332.25pt;
	top             :1421.25pt;
	width           : 500.25pt;
	height          :  16.50pt;
	}
span#e3             { /* index179003.jpg */
	background      : transparent url(index179003.jpg) no-repeat top left;
	position        : absolute;
	left            : 677.25pt;
	top             :  21.75pt;
	width           : 208.50pt;
	height          : 414.75pt;
	}
span#e2             { /* index179002.jpg */
	background      : transparent url(index179002.jpg) no-repeat top left;
	position        : absolute;
	left            :  62.25pt;
	top             :1181.25pt;
	width           : 253.50pt;
	height          : 240.00pt;
	}
span#e1             { /* index179001.jpg */
	background      : transparent url(index179001.jpg) no-repeat top left;
	position        : absolute;
	left            : 330.00pt;
	top             :1180.50pt;
	width           : 503.25pt;
	height          : 240.75pt;
	}
div#page            { /* Page Holder */
	background-color: #0000ff;
	position        : relative;
	width           : 900.00pt;
	height          :1500.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #0000ff;
	text-align      : center;
	}



/*--- EndOfFile ---*/
